a:link, a:visited, a:active {
	color: #003399;
}
a:hover {
	color:#FF0000;
	text-decoration: none;
}

body {
	top: 15px;
	left: 25px;
	right: 25px;
	bottom: 15px;
}

body, p, ul, ol, .table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	line-height: 125%;
	color: #333333;
}
 


/***************************** start top menu *****************************/

.NavLinks A:link, .NavLinks A:visited {
	font-size:10pt;
	color: #9E0F15;
	display:block;
	width:100%;
	text-decoration: none;
}

.NavLinks A:hover {
	text-decoration: underline;
	text-align: center;
}

.NavBullets {
	font-size: 7pt;
	font-weight: bold;
	color: #666666;
}

/***************************** end menus *****************************/

h1,h2,h3,h4,h5,h6 {
	color: #242424;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
}

h1 {
	font-size: 130%;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #D73C15;
}

h2 {
	font-size: 110%;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #D73C15;
}

h3 {
	font-size: 100%;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #AB250E;
}

h4 {
	font-size: 90%;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}

h5 {
	font-size: 80%;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}

h6 {
	font-size: 85%;
	color: #333333;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}

.small {
	font-size: 8.5pt;
}

.siteByLink a:link, .siteByLink a:visited {
	font-size: 8pt;
	color: #999999;
	width: 100%;
	display: block;
}
.siteByLink a:hover {
	color: #FFFF00;
}
